* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  font-size: 20px;
  line-height: 1.5;
}

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}
ul{
  list-style: none;
}

.home{
  font-size: 30px;
  font-weight: bold;
  transform: translatey(-6px);
}

/* Navbar */

.toggle{
    position: relative;
    z-index: 2;
}

ul1 li a{
    padding: 10px;
    display: inline-block;
    font-size: 2em;
    text-decoration: none;
    text-transform: uppercase;
    color: #262626;
}


.full-screen-menu{
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: white;
    z-index: 1;
    transition: 0.5s;
  
}
ul1{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
ul1 li{
    list-style: none;
}

.nav-links li a {
  list-style: none;
  text-decoration: none;
  align-items: center;
  color: whitesmoke;
}

ul1 li a:hover{
    background: #FFFC85;
}


.full-screen-menu.active{
    left: 0;
    overflow: auto;
}

.navbar{
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  transform: translateY(-30px);
  width: 100%;
  justify-content: space-between;
  padding: 5px;
  color: whitesmoke;
  text-decoration: none;
}

.nav-links{
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 30px;
  width: 100%;
  text-decoration: none;
}


.nav-links li a:hover {
  font-weight: bold;
  color: #579557;
}


.copyright {
  position: fixed;
  font-size: 12px;
  text-align: center;
  bottom: 0;
  color: #f1f1f1;
  width: 100%;
  padding: 10px;
}

.menu-btn {
  position: absolute;
  top: 30px;
  left:30px;
  width: 30px;
  cursor: pointer;
  display: none;
}

/* Mobile device */
@media only screen and (max-width:850px){
  .menu-btn{
    display: block;
  }
  
  
  .navbar {
    padding: 0;
  }
  .nav-links {
    flex-direction: column;
    width: 100%;
    height: 110vh;
    justify-content: center;
    background-color: #2c2c50;
    margin-top: -900px;
    transition: all 0.5s ease;
  }
  .mobile-menu{
    margin-top: 0px;
  }
    
  .nav-links li {
    margin: 30px auto;
    
  }
}